Subject: FW: Atoka Cost
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Sep 2001 14:12:13 -0700 (PDT)

Kim
I called Earl Chanley regarding the "B" release and he mentioned that go ahead and use this as a "B" release because it is close enough.
If you have any questions please call.
Mansoor

 -----Original Message-----
From: 	Chanley, Earl  
Sent:	Monday, September 10, 2001 7:20 AM
To:	Abdmoulaie, Mansoor
Subject:	Atoka Cost

Mansoor

The level "A" cost for the Agave I/C on the TW West Texas Lateral are as follows. 

Tap on WT lateral
$75,000

The I/C is a 10" UltraSonic designed for a range of 35 mmcfd to +100 mmcfd. 
By using the US meter, this allows a wide range of volumes without changing out the tube when Agave want to increase the volumes.

I/C to include
US meter
H2S
H2O 
Chromatograph
Flow control
Positive Shut in
EFM
DAS
UPS
Building
GFC
Material cost = $210,000

Install cost (contractor, inspection, Dlab, Eng, Proj. man) = $130,000

Contingency = $ 50,000

OH, AFUDC, = $ 19,000

Total of I/C = $399,000
Total of tap = $75,000

Total installed cost = $474,000

This is a Level "A" cost and to target the equipment needed and bring the cost into a Level "B" will required a defined scope with Agave. THE TIME REQUIRED FOR A PROJECT TO BE IN SERVICE IS 90 DAYS FROM THE APPROVED WORK ORDER. 

Earl Chanley